@media (max-width: 1400px)
{
	.vc_col-sm-2 {
		width: 20%;
	}	
	
	.search_resultsfound {max-width:1100px;}
}
@media (max-width: 1200px)
{
	#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
		padding: 0px 60px 0px 0px;
	}
	
	.section_inner.clearfix	{width:90% !important}
	.winners_grid_image figure >div {		width: 100px;		height: 100px;	}
	
	.search_resultsfound {max-width:950px;padding-left: 20px !important;}

}
@media (max-width: 1100px)
{
	#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link
		{padding: 5px 20px 5px 20px !important;}
}

@media (max-width: 1000px)
{
	header {
		position:fixed !important;
		top:0px !important;
	}
	.content.content_top_margin {
    margin-top: 77px !important;
	}
	
	.container_inner {
		width:initial;
		padding:0px 20px !important;
	}
	
	.vc_col-sm-2 {
		width: 25%;
	}
	
	.pages_submenu_button {margin-bottom:0px !important;}
	.pages_submenu_button a {padding:10px !important;}
	.pages_submenu_button_active a {padding:10px  !important;}
	
	
	.header_bottom {
		padding: 0px;
		margin: 0px;
		background-color:#ed3113 !important;
	}
	
	.admin-bar header.fixed, .admin-bar header.sticky.sticky_animate {padding-top:0px !important}
	.header_inner_left {position:absolute !important;}
	.q_logo {		display: block;	}
	.q_logo a{ 
		left:0px;
		display:block;
	}
	.q_logo img{ max-height:55px;}
	
	
	
	#mega-menu-wrap-top-navigation #mega-menu-top-navigation li { border-bottom:1px solid rgba(0,0,0,0.1)}
	#mega-menu-wrap-top-navigation #mega-menu-top-navigation a { color:#ed3113;}

}

@media (max-width: 950px)
{
	#mega-menu-wrap-top-navigation {display: none;}
	.fullscreen_menu_button {display:block;}
	#mega-menu-search-mobile {display:block;}
	.winners_grid_image figure >div {		width: 75px;		height: 75px;	}
}

@media (max-width: 870px)
{
	.vc_col-sm-3 {
		width: 33% !important;
		display:inline-block !important;
	}
	
	.vc_col-sm-2 {
		width: 33%;
		display:inline-block;
	}
	
	/* WINNERS */
	 .accordion_content {padding:0px !important;}
}

@media (max-width: 810px)
{
	.section_submenu {display:none}
}

@media (max-width: 768px)
{
	.home_memoriam_item {
		height:420px !important; 
	}
	
	.vc_col-sm-2 {
		width: 33%;
		display:inline-block !important;
	}
	 
	.home_postgrid_news_desktop {display:none}
	.home_postgrid_news_mobile {display:block}
	.home_postgrid_memoriam_desktop {display:none}
	.home_postgrid_memoriam_mobile {display:block}
	.awards_postgrid .vcard
	{
		max-height: 420px;
		overflow: hidden;
	}
	
	/* HOME */
	.winners_grid_image figure >div {		width: 150px;		height: 150px;	}
	 
	 
	 
	 
	 /* WINNERS */
	.winners_index_title div, .winners_index_title h3 {text-align:center !important}
	.q_accordion_holder {
		margin-top:20px;
		padding-right: 0px;
	}
	.q_accordion_holder h5 {text-align:center}
	.searchandfilter >ul {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		margin-right:0px;
	}
	
	.mp_image, .mp_info {display:block;margin:auto;}
	.mp_title, .mp_credentials, .mp_position, .mp_phone_email_wrapper, .email_wrapper, .mp_award_wrapper, .mp_nobel_wrapper {text-align:center !important;display:block}
	.mp_title div {text-align:center !important;}
	
	
	
	/* EVENT ON */
	.ajde_evcal_calendar.boxy.box_3 .eventon_list_event, .ajde_evcal_calendar.boxy.box_4 .eventon_list_event, .ajde_evcal_calendar.boxy.box_5 .eventon_list_event, .ajde_evcal_calendar.boxy.box_6 .eventon_list_event, .ajde_evcal_calendar.boxy.box_7 .eventon_list_event 
	{
		width: 100% !important;
	}
	
	
	/* SEARCH */
	.search_keyword_cont {font-size:30px;}
		
	
}


@media (max-width: 600px)
{
	.vc_col-sm-3 {
		width: 50% !important;
		display:inline-block !important;
	}
	.vc_col-sm-2 {
		width: 50%;
		
	 }
}

@media (max-width: 520px)
{
	.vc_col-sm-3 {
		width: 100% !important;
		display:inline-block !important;
	}
	
	.footer_top {padding:20px !important}
	.searchbox_input {font-size:20px !important;    max-width: 50% !important; padding:10px;}
}

@media (max-width: 420px)
{
	.fullscreen_menu_close {
		position:absolute;
		top:0px;
		right:0px;
		padding:20px;
		font-size:20px;
		color:#ed3113;
		cursor:pointer;
	}
	
		.vc_col-sm-2 {
		width: 100%;
		
	 }
}

